[target.xtensa-esp32-none-elf]
runner = "../flash_esp.sh html"

[env]
ESP_LOGTARGETS="house,legos,picoserve"

[build]
rustflags = [
  "-C", "link-arg=-Tlinkall.x",
  "-C", "link-arg=-Trom_functions.x",
  "-C", "link-arg=-nostartfiles",
]

target = "xtensa-esp32-none-elf"

[unstable]
build-std = ["alloc", "core"]
